## vim 7.0-0maemo1

=== debian/changelog ===
vim (7.0-0maemo1) unstable; urgency=low

  * Build using mud-builder by andrew

 -- MUD Build Team <mud-builder-users@garage.maemo.org>  Tue,  1 Jul 2008 13:55:19 +0100

vim (7.0) unstable; urgency=low

  * Initial Release.

 -- MUD Build Team <mud-builder-users@garage.maemo.org>  Tue,  1 Jul 2008 13:55:19 +0100
