=== debian/control ===
Source: vim
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/programming
Priority: extra
Maintainer: MUD Build Team <mud-builder-users@garage.maemo.org>
Build-Depends: libncurses5-dev, libx11-dev, libsm6, x11proto-core-dev,
  libxt-dev, sysvinit, libxt6, libxau6, libxdmcp6, libice-dev, libsm-dev,
  libice6, libx11-6, autotools-dev
Standards-Version: 3.6.1

Package: vim
Version: 7.0-0maemo1
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
  C/xhBQAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAASAAAAEgARslrPgAA
  BeFJREFUSMedlm1MW9cZx3/n3mubKpHBQEyCQUoaaBp1sHYhYZM6AlLo2uVF
  I5naSm1VqSKJ0LZ8atOo+baPk/ZhazWSLaLJpKB0NIPWaxqSJgFMX4JDg1My
  ILHNS4qxIfa6gt+vffbBBtKYTmyP9EhX555zf89znv9zzoXV2lbAjI1m+mim
  DzM2tq56Ndrig6qqqsViaVRVtRRIPzxRzIr0/RfuN+k79KcBMPIHTtJSaCk0
  aAatUQghVvi+AP4di8UuLr1saGhobmlp+f3aNWvN6XQOB0UonBk4w3v/eg9K
  gHXAIJ3Hi44b6nbW7Ukmk7kURRAKhmJvv/P2nxczMm3cuLH5ia1PmBfmF1ZM
  XVVVaow1dI13EbfGIQiKUWl68qknKVlXQjwezwUJwZq8NXlFlqIjanYsVVBQ
  YJyent6Zl5dnzM/PR0q55PPz8wwPD3Ph1gXuWO/AmszmSl0SGg0R88WwlljR
  NA0pJel0GiklqVQK77gX5w1nQFmkX79+vbX1ROtvo7GozDPlIaVciiqZTOJy
  ubi6cBW5QYIk4xboD/cjNIHNZlsKTAiBlJK77rvY7fax4dvDLy+JIRqNSuC6
  pmk6YMgpKSAV+Z0xg9/A67Wv8+reV/HP+JcCk1Lidrux/8N+t6ev52D9znqH
  wv9jAgyzBt6ofINDew7hn/Gj6/oSxOP1YP/I7unp7Wmu2VbjOP/388vyXhTX
  /wI5vPcwfv93IV6vl3Md51KOzx1vFa8v7uu+1A0s9pERKGYdVo7oUjd8H0MK
  iRbQOFp5lEN7D+VCPF7au9u5vPmyqm/Sn59/Z/4aRuZIgIIJSGDll5zkZzQJ
  RawMQWIKmDj22LEVIR63h7PdZ7lsvoxeokMVB/gVJ0lgxQQKKjZ+QytVNDGX
  VVMuBZPJxJu73uTg7oMrQy6d5RPzJ+jlOujALFBFE7+mFQWbxq5HTqCV7ybg
  AZlaMZtUKsW2bduo21mXW3i3h/ZL7VwxX0Ev0zOBikyfcR+ofOQXPKMUK4yq
  HfzlBzN8vv1766+qKmVlZcwGZtF1HUVREEJkanKpfTmTbPbIrKxCFvjTs+DY
  hMadhb/CjW+5UnuCR9Ml/PShXZMSs9mc6XQ9hRACt8eNa8jFoHeQ/pL+DOTB
  LVeAbwqg6xnwBrrg9pGsnK92EfuyhX8qszKl5IBUVUXTNIQQBINBnDecVGyu
  YCIxQbI0uQyRD0A6G8Fb3AnjLbB2OttHFQCd4DErysG2B/tp8fRfPFpi8RjR
  SJSknkSa5fKFomZBwXz4oBHGA+ehowWYW+6jZRtXhJJ6uHEXIeFwmFuuWwwM
  DGC/aWfhsQUqv6okpsUImAPYvilFmS3la18wXV4xXWQp2H50dGz0d7FYbO5h
  UK6ys5BIOELvp710fNTBay+9RnA+SFtvG8deOYbVuo6hERc1VTVoqsrA4KBS
  WbG5XlXV+lNtp0o+vvjxYWVVkEiEvv4+Tg+fZqFsgS2btzASGiGUHyKaiDIy
  NsakZ5qZwAzTfl96amoiPD4xLg0GA4lEIgmk/itoEeL4rJczI6e5V3SP5x5/
  jkAwwDX/NWoLa9lgXU/bu04+/HAUo0HD4XA4T7Wd+qMQQtwcujnb/2l/m9Fo
  TOSCRAagKEoG4uhPn+5ypCetIUrnS2mobsB+0044FebAjw4wcMOZGh2buN3U
  VJuMRmPJi90XO/bt3ffD8vJyenp77PF4/ItEIpFzWodmfDMBn8+H3++nz9En
  7Rc+eHfSle7kb3XsXr+PQosFd8DNjrwdVG2pYnJq8t6jm+a+bty1XfP5/d9G
  IpFN9XX1dZFIBJ/P91XX+a5UNv5l29+0H6fT+XOr1fqWEMIUDoc/GxkdOQ7k
  wVMnt1Ru3L9+a4KJuI/YHWu65nFtLJ6ID7nd7t7qquqX9ZSecN1ynauuqt6j
  aVrp1L2p1qGhobaVf5AycFPWs6osBFQr/Ph9Sp5Ps+HFNDz9PrAhO+fBNYLM
  xWNiNfdbrhUCmg1+0pdxzZYZW539B0Dh4OirHdENAAAAAElFTkSuQmCC
  ====
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Powerful console text editor
  One of the most powerful text editors in existence, vim is "Vi-Improved".
  .
  This package contains the command line version only, and so should be
  used inside X Terminal.
