## vim 7.2-0maemo3

=== debian/changelog ===
vim (7.2-0maemo3) unstable; urgency=low

  * Build using mud-builder by andrew

 -- MUD Build Team <mud-builder-users@garage.maemo.org>  Wed, 28 Jan 2009 00:01:48 +0000

vim (7.2) unstable; urgency=low

  * Initial Release.

 -- MUD Build Team <mud-builder-users@garage.maemo.org>  Wed, 28 Jan 2009 00:01:48 +0000
