=== debian/control ===
Source: vim
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/utilities
Priority: extra
Maintainer: MUD Build Team <mud-builder-users@garage.maemo.org>
Build-Depends: libusb-0.1-4, autotools-dev, libncurses5-dev, base-files,
  man-db, libxt-dev
Standards-Version: 3.6.1

Package: vim
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAABGdBTUEAALGO
  fPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+S
  X8VGAAAABmJLR0T///////8JWPfcAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
  CXZwQWcAAAAaAAAAGgAHsmYvAAAPfklEQVRYw62XZ1gUV9vH/zOzO7vLsrSl
  NynSQRE01hh7FBELavQx9kJiRM1rSexG1BjsaLCjolFUwF4TRRRQEZQiIEVQ
  bCxFYIHdnd2dOc8HSN7nynN5Pdf7Pv6//OfDuc/cv3PO3HMf4BPLbJzHVgAw
  3+KZjRQ3wWVDSL20+/6pypbAEVT5pHgqSvQOYIs/9Xv/FP2pJrLXd19LRQMS
  xjwdcPngkuyx22beBn/f837f+YyfKfbe6NXisWXjGNs7QSuY/MhTgOQJwD4X
  H7G+9SmBmP9voHKoXwwABEQPS7MMATi5bhC30cXH5ahzoGOfjd39pvok+NtM
  OuPp4R7i2Zm962Dl4Gk7zUohHitZBd9uxPBEsrlxi6pT47E3z4U/So+aiDpl
  ArzWIHzY9N8AUX8+ODQ5NDk0AZiCKfgK6xQjFKMVv4m9ZFJZuCyLblG4mPkp
  DqLCZIjJKPlngCxONNM0n6yrusVVPRxh26w85BQu0W3O8jrpnuLTa2KgNaf8
  3nao5LVxuuCrf0n6sAvEKnEO9RmJIKOJL0qK95a7FaZUzis0lsSXu68usFkj
  OHcbevFcwCqnBd6T+VG6EUaj7h4Gc+v1J7gnAMdwGuMIEJ2btlT7ElYNaxpW
  NFggpV5aL20wGrowO5md9GIhUfQnkJmzmbOZM0C2k+1kh/six0uOVx19o5zN
  RGbLFKXOC83MzaRmz4QqRZ1CYXYXRN7HpFyuJVHe1ewp5xduzW3WwqoPNb2W
  ipeymzhvNo3+QWJvGEbmil3hSnSUnCql9YZAYpBeYzNkc6iu3d52nRjs6pHm
  3NXS4O0cu8TZX/pNcNM4P+oSMhm11tSQZ6zS56OEW8KVcPsA3UltEucMri1A
  E9UWSxVZOVu5WQ4wXuCH8+F80aWyvOi86LyeVx3+AtKd1p3WnQawHj9hQ293
  k20mX8gqZx9xd3NXuzdbT7KfYdfTfgNZbkFbBFm4AQozs9kKN+jEa0XjxYcp
  z2fhhUOfZWHgw8TczbfGoKibYchERy88kdHya+wZcgo9yFNMQYqwgOmrnUDW
  CL8KavoBCpQvpDc6zXUeELyty+gQZeQ30jpZb+kbJHNL9XO4MlC6+doLun2A
  Zq92j6YvoOmmMWii0b3qQdXBqsFUr8KqwpRnp/0ft1OUvv8LSDVTNVM1EyAx
  ZBPZlDsG1riMkfemKLYr3BQ9wou8bL1ue0WysaZrTd/JtwCmE02dTL8Hsvc+
  2vnoCpovPrn6/PxwxFl879pCorAZtsxGm92wJEWiArKf5KOW0FQ6RAgT+Yq2
  AKJV4m+Y3iDlgfUReQ6QcjkZh8k6ynXklOGS0dOxVRLDLmC/APCa1JJ7AP2B
  7kcpgRZH9Uq1HMiR5czPIQbvl2erjlVtqY8GkARrwfGvKqer19Xr6oHsrtlB
  j/xLjzf2a8xpzF3Xi46iw5n00nHyPJPtJnMBaZKsRbYXkDZIJkgNwNv57yzf
  XkaVXOXcRduPHAs582V/ez/haybKtI2LIe4GA727FZjAV4lea77GWL6K6a1Z
  hDH0H5I13F5Edgr1z7YaQjzsWhwGWnfHS3YYO5i9DEgoSZPUAjCxN/nBRAvo
  i/RdDaXA9b7Xn9xYbwi/H3R/QcbNuwlteRonjfVWVTtFuUj09yqxcdQOz4WN
  wIB54azvmpZc673WSkuatMo2maSa3AFkr2RPZJcA6W3peckDgC2WvmatwdkW
  uM2V25LD5tedRPQB4q+PNi5oewcRmQNP8ghgxlNSZiAEehyTKNoMQdhrsJYt
  oxID7ttuHhRJzwpocM3rHYrLdC5tQt8EhOGCrXAcqO1Ru7puIHCm7eyeswt5
  +xsDbrrcjE07pJmi2aURbUprzzrjXbsLR/8Cih73S5ewJQAaMAhnHNfSp0m+
  Wdc1tyWft+5kdvl2kt6WFEttAMk2tkziBbBv2MsSD4DJYKrpGNB8KX7TpaLN
  +CW+bC1COr+SGm+MAYUgajfSQQCakDfQs/uNj205Kt3roek/BpvTFV2fu43v
  3x9X2DR2p3gxQLIJRa4CqkzVEZUAHOubWHwsEnjIFPa8s8uQbJffZYgQm+X5
  dtEbf+CRNV1FNwNCH92l6rcAIJo3YB09vBFojWnKNnZ3eGJ93W6F6Zr1Q0W9
  2IOUekonKpvrzdSxrpJYyUnJeIBdx9aLFwLicvFuUQFAP6LSqBFgBMCN641c
  oavostaWfEu10f1JK2iY0b5CC4xsnPG+tQd1w79O0XlUH2pFsMFNM/AYlFKV
  1FUaASAQIzAVqN2jktamAocOHf7y0GAUPvYsSv3jK1IRvmBm54DukiSTRfa0
  Pn9SSsHags0lc4rrb146crBx+4USh8l9MwCDH11/sfpwTbLTSPFkOoWm1jeR
  +ejMJ03l2rI4wweVRG/YYVyk6wU5n8IP5PsDfD7/jC8B+Bq+mlcB5CnZRawA
  oRCfGaaBEs5S1zkZKHKAketiQLM2wgOzH6grQWPkiRNO00O7Bbi5D2ujLGXF
  0nOynwDKg/KnGoH6X+sPNPwPEF+xf2b8fpRkJRfuubac3Og1dvxWmxeC4LEk
  dLHpFIF1qXAqdp7rawzIDbjmFRpTP+DmFKK4NKbl/elCL0CcS9com2rq+kdP
  bHjcclz1cGpm45HWLqpBEqY5WLu5YbdQxF8ngbwPuU0tpM5QL8HjITyorQD5
  jpzDWYBY4SZZAIr3IWqDG2hDAxmkXQmB3sTlmwVTKYE10g+TCT065I7b8OF1
  lEwWKdsnswDNqETTmVSg8avGkU1HgT11v57Y44/y9J/yel60J7dCTcaWKeYK
  vq4HgseZJJCI1hzu9yZPsr+1B+fXvIdfKpknjjKf6tO5Tap+KB2y4mtmlzwH
  6LtCVKGuvPreLp+vfdU8pGl+7Xee2f7ZylGdKMtVNinsfTyiVlAvkQCj6IE4
  U3wSEF8R68UygJ3PjhdPAaib1GMqAFrDcmMwtw6/08u1h50HUVzXeFOPqdPo
  RaH93aaOcKTEkr2S31hTgF5Ou+AUULO+5veaCmC3bZxn3DaUphfkDTr/jlwI
  vRbZzcRfYB39Au1FLzBO16zPag2GllaS39hMkPpJjRrdEqzL12d3qp9lPFLe
  9ETXHGzcxK9sSADctopqTfIzBYuLR5u8nerbYPkjb0bP551XtrrbIlmhdrpu
  P9tcyWdhCH4mieQu1CDwJ1IwiKcMVCzAmkgOSJZCxx7Swm4coroxip+nldFV
  oX6dLocVUmLpAGmUdBIgviwOFV0DVBWqBaqTQFz23uI9DEruBuWHpg4kfwSu
  jUijGoVrNrE+N4g10WkyddqWCdhHJ1KrJINRrQltUoqSKNOi7bmVLXVC3PO1
  Weca4ou/b7Yt8zGWXUgG9GLgSTINyOwAzX192dtS4MSE99IXj3WxW/ZX9CgZ
  qs55s1qn1tkbt0KHNdQmKhosOlO+lDeAWBJGdECf7F77+o5G98jBvZYvjKDF
  IS9drg6/RS2QbZclSe4BdCvtT/0CqO7VaFQ1wK7XcSa7+6EsLTnfKuUBmeU7
  dtQbXiFstHkf4E1nkUztYn4J50TS22R6lXYjmVAzTzWtZRf0uQnZlaoSYV5x
  StbZuhfF/mpRxT7jjuRBmMOJgfMR7bW6OIn63z8Q3VHLSSWgKDQNcpVK4mdY
  T5oV1jZ5/E9zx4SM/D6yzvKyyXRZhswFkM6QZkrvA+xwSaqEB8QFohx2McAS
  1leUBIgfiJ+LNwMNoxuGfegB7L6y59LuUai4l16UdkFNZntlRaiNSn6Tg0dA
  mfg5CRBeCI6YCgnpLiSQHBC1uIHFbepaZWrePeMcMvftiRwrQ2FJWOuy8mJ0
  P2cGe+1LIHVGR8vT0SDwPf/lPiQ4AkCAr5+T/46WIKsTJMfudMpQ2VhRtGla
  ZYyxjzHPWArwtXwYHwTwNryWlwLCOJ7wdwCyjMzgNwB4CgnCgfdn3p1/3wvY
  Xr1z8I40vLijKXJIFZNtbtVje+hT+RSLhqAKajCmak9RPY1mVKjuDJVtPEm5
  1g9sLjGm06ZltwuSOQ8h7M3j3M8MoSWtbefKDqP7OWU7SErHFaM06E+Qv7bl
  752C/Ts7o914wHqN8kelqm0ZnUG9oedxl4Wd/AHhGxiE06ReqASwGNtRDJAN
  OAMBYGyZw8wRoGZSTaTqc2DPhH1D936LZ3fty3CxK7nksivSUv+jMMx0RmAo
  aMi1SfRmfiYKNZ/RUfxdPK2/oe7Dz6IyKjPz5cYGQar6JedbYVzJe+3Zsrl4
  dm42qdY5Aqlv2rMsy+gAMf17/v/W+ujjjEuNUYCBN35lnA1PbhGn5K6gVhuu
  7aRZDcI0ieyYWICZQQ9jggEmhSGMNVBNvbpY/Q/gSNZxbUIgnt2LqHK/dopc
  d8oc25fbLvjIxwX4oY6M1E3DK94CBIm4CgK6bX5zFfTUtZpt+eHQCBcbV2Tv
  xJriGE1E2W3wyVuEMG0QkNq1Y0fcOkAiPnbB+zcgw3f654aHgNHHQBsHAppK
  zWhtBNCibhnYGg5Qh6nOtB/AuNI59DSg4U3DhAYRkJh3KujkZNQ9OPxW/ocv
  eWZ/a0wXLl7wlE8PHA+QEYaF2A0b8EjAHQBCW1DzQYCKrw17EgsIjc37M+OB
  Yk7buzQfOOcthGnjgPPyDhDz/wTyUSDOn8vhzAH9YsNO/WigTaa53ZYAo/oL
  9d3m/QA9h3lNfwA+JH1I/JCLitTk1OsXluk7P3xQ1u/eTeF326ZJ6QZfSbNJ
  sN98mOG4wYzYQI0B2EmdBSDRuqk3ApS+fltODSCcUZveHw0UF+vuP/cCzrkL
  cdznQGpHNmWTOkCs/hPIR78hLkb/kFMBhqcGa70RFpoTGqbNDV+qc1o0rbFg
  XnGvblSvBE7vSopLKtd+l9E548L9yVddDArB3OC2Q8stagjC1Fc3Wnuq/BDF
  DNavMd6DggpTlzSmA7RdrXn2YkCYrJbcmwU8i9dtf/4YOOsgpHF9gJQVHSDc
  /xXko3IRuYicjwDKZmWzcpf5tyFdQkK6HX3w1dijYxeOlRPSJTjoddBbjSUr
  YRWs4mxle1S3I+1uais77rceiLpvt/hrGvNeTnH9OmYFPAhR3p6XAOgPyiYG
  /gw8taW/lSwCVnTE+61ud+b0fw3wd8n7yPvIhwCSAkmBpFwSZJFokWiRvP6Q
  ldLK1sqpyEd0QHRUlPBbx5kICW53aidAxf/LLFUS0nk1MO9X08Z+0cCzG5K5
  3j8Dj0dSB9kC4Mfr7eN8D3WA/PTJQT6iae1m1bGSvTuOgHdpu9NzPxo5nfIA
  zBqZDHkeMOlzihEBWMyChjnQpb59kKgnPrH+CT//Ctoq6bGMAAAAAElFTkSu
  QmCC
  ====
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Powerful console text editor
  One of the most powerful text editors in existence, vim is "Vi-Improved".
  .
  This package contains the command line version only, and so should be
  used inside X Terminal.
