## vim 7.2-0maemo4

=== debian/changelog ===
vim (7.2-0maemo4) unstable; urgency=low

  * Build using mud-builder by andrew

 -- MUD Build Team <mud-builder-users@garage.maemo.org>  Wed, 28 Jan 2009 22:44:15 +0000
