## vim 7.2-0maemo4fremantle0

=== debian/changelog ===
vim (7.2-0maemo4fremantle0) unstable; urgency=low

  * Rebuilt for fremantle.

 -- Marius Gedminas <marius@gedmin.as>  Sat, 10 Oct 2009 11:20:22 +0200
