=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Section: user/utilities
 Priority: extra
 Maintainer: MUD Build Team <mud-builder-users@garage.maemo.org>
-Build-Depends: libusb-0.1-4, autotools-dev, libncurses5-dev, base-files,
-  man-db, libxt-dev
+Build-Depends: autotools-dev, libncurses5-dev, base-files, man-db, gnupg,
+  libxt-dev
 Standards-Version: 3.6.1
 
 Package: vim
+XB-Maemo-Upgrade-Description: An update to vim 7.2, including UTF-8 support
+  and syntax highlighting
 XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAABGdBTUEAALGO
   fPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+S
   X8VGAAAABmJLR0T///////8JWPfcAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
