=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --disable-darwin --disable-xsmp --disable-netbeans --enable-gui=no --disable-gtktest --disable-gpm --disable-acl --disable-nls
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --disable-darwin --disable-xsmp --disable-netbeans --enable-gui=no --disable-gtktest --disable-gpm --disable-acl --disable-nls --enable-multibyte
 
 
 build: build-stamp
@@ -63,6 +63,10 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
+	install -D -m 0644 -o root -g root "mud-extras/vim.desktop" "debian/vim/usr/share/applications/hildon/vim.desktop"
+	install -D -m 0644 -o root -g root "mud-extras/vim-26.png" "debian/vim/usr/share/icons/hicolor/26x26/hildon/vim.png"
+	install -D -m 0644 -o root -g root "mud-extras/vim-64.png" "debian/vim/usr/share/icons/hicolor/scalable/hildon/vim.png"
+	install -D -m 0755 -o root -g root "mud-extras/vim.launch" "debian/vim/usr/bin/vim.launch"
 
 	# Add here commands to install the package into debian/vim.
 	$(MAKE) prefix=$(CURDIR)/debian/vim/usr install
