## vim 7.2-0maemo5

=== debian/changelog ===
vim (7.2-0maemo5) unstable; urgency=low

  * Build using mud-builder by andrew

 -- MUD Build Team <mud-builder-users@garage.maemo.org>  Fri, 16 Oct 2009 17:20:01 +0100
