=== debian/control ===
Source: vim
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/utilities
Priority: extra
Maintainer: MUD Build Team <mud-builder-users@garage.maemo.org>
Build-Depends: xutils-dev, libncurses5-dev, maemo-optify, bash, libxpm-dev,
  libxt-dev
Standards-Version: 3.6.1

Package: vim
XB-Maemo-Upgrade-Description: Moved most of the runtime files into the
  larger /opt partition.
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/
  AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAQg0lEQVR42syaeZBdxXXGf919
  733bLBpGGi1oNFpGSNggwIskC4wREDDGlG2EU2BXxSmXkzh2ikolf6QSx4kk
  23jB5cIJxIlREhNAYl/isoHyAhhcwRJmERKSEEJCK4xmpDczb7v3dvfJH/fO
  aLQg48gk6akzd2refe9+/Z3T5zun+yEivBM249zS+X3vqzze/V6WnOy+Ux3q
  VD/gRCB6Fxc/7FK3DsUk6+yAq/OZoVflUd6BoX4XLEwc8y9su7zZjO/rmTK1
  be6s+bJv4HW1Y9fOw2mNz1W386Ac80ClTo3D4FQ/YCKeMy+ZdJn16T19fb1t
  i885XwqFAv3z5km57emuLa9u+1dTAKXUUZM4VQKD35UH3veR7sucSu/tm93X
  sfS8D4qIo9EaoVyqcPGyy4iKwaSXt21ewzlHT+L/hQfe//tTfy9W7t7ZfX0d
  S8+7ULy3NJMWUUljVQsroVxy/uUUSqZr49aNa8x7EKXUQ5KN/1sPfPDTfZcK
  7t45c/o6lpxzgThvqbcaBJFCKwVKEfs6oQ+4eNmHpVAKu17c/Os1JgDgwVMl
  8K3eHfX19Z3lvdflcpkwDI+zwAcumNZaGAcHbylXSl3nL1kmGGG0MQwISimU
  BoUCDUpp2ssdtJc7+cVzj6rNWzcOdqeLvlSsTd0YlkOLtdj84WmakqbpUX+n
  aUqSJHpgYODwwMDA9rfMQkopfdZZZ9162mldnw2CIC0WS5RKJQqFAoVCRBRG
  hFFIGIRExTAMgoB6rcmW13/NuZdMlyDSgEJpycArMEoDoJWmrdJJqVhh6/N7
  1czyIpI4tYKIeI+zDusd1jqstVibYlNLkqbEcUwSx2rvvr3x+vXPrIpje+MJ
  10BbW9uH2tvbPjtv7jzKlXJYqVSolCuUy2WKpSKlYpFCoUgYhURBSBhFFAoF
  NqzawK+f2soFHz4TJx7J/auUAiXj16YdpjnYohL3ctEVy0nTNHDOIiI477HW
  kiYJ1h4BHrdaNFstms0Wc+fODbZs2bo6jgf/S0Se1scqY61W09VqFaUUxUKR
  KCoQhgFBGBAEASa3wJjME2HAwMAAAwMH2bn5TVWrN1GBRxmHMg5tPOSmjKCM
  p9o4xHMvPEejXscYjfeC9x7vHN65Iyo9Fh1KYbShEEUcOLCfWq1WBK5SSgUn
  ykK/2LJl6w8PHhy8aurUHq766FUUJk0iiiasAWMIw4g9e/Zw++138PruPRyq
  HmRmf5d4saJMgHgBBV4JSuncPCjF5BkVqm4TX/ji9eqLX/g8i5cuxqYpzmWh
  k6YWE1iMMSitUEoTBAEbNjzL/Q88IK1WaxfgAaNPUJ+kwF8ODg7evXnzywdq
  tVoWPoUixWJupRKVtgrbtr3Cr559hqY7JF1TSzJ30RRKnRpHgugErxJkzHSC
  NxaMBe249NqzJS4ckFv/7fs06g1EBJ8zrpRCa40xhjAIKReLvLz5ZW77j9tk
  eHjkVWAD8DAQv5UObAeunzZt2jcLxcIfBoFBa4PWOo/lLH057ylVIhZfPpeZ
  /Z3SPbMNgjQHIigFojIGlTagBVGCR+joCbj6s8uxO2cQRRFKgcnDRmuPiEK0
  JgxDfrn+l/zT974nIyMj24FngX8UkWd+kw4M9Pf3vxYVCkSFAmEQEIURUTSW
  iSICE6CA6fPafd/Zk2ilCQ6HkE0AQKNRKJQK0MojOoDA4esd9AaL9LLrllMs
  FbDW4b3HOYdzFu88KHj88Se4+ZZb/MjIyKs5+O8C68eI10op3sqiYtAWBsGE
  /J8t5CAwGGPQSiFKcJKS+hghzS3BEyMkCAkoCzpFdIqYFq4eqfLgIn3h0svo
  nNSBUoowDAhDMx42hVKRp5/+Jd+68UZXrQ5vz8PmJhFZPzHk39IDf/PPK87f
  +Pgbn9HKEEURQRDk7IdEUUQh/x+AYPEqwWMRHA6fhRCAMijt8cqDTtHNbroO
  L9UXXXA5be1lkjTFaD3usyDI3vOTn/yUb3zrG1Sr1QPAeuAfgGePDfkTroHr
  v/qxZeUufV9UMVNF8lwuRypH731mIggyvli9soh4BD+e/tAeUQ5vBBP3MHn4
  QrP8giuotJex1mK0xgtZ2ClFGBh+/ONHuOGGrxO7UXrm6x4T8dz+Te7Zt1UL
  Xf+1FUvDitxXrETTSlHZFwoFXalUMNoQhAFRFBIEIcViMfOACIIFnQjaAYLO
  hUvlkxCTELR61NTDl+qLll1Bpb00XipIToICwsDwox89wle/9jViX5OFi+Zw
  9uVt0bDZ+ReLPh688tLD7tE8fZ7YA3/6pSuWFjqiBwrFcHp7ud2l/k2tx15X
  WV2T/XBkoSpwWKxK8drloHP2FYi2BM0edfrwR83y86+kvbOMtY4gCFCozIMi
  BMbw8MP/yarVq4j9iMxa0C2XXNfPe5e822/aub5X/Iu34kc/99IP3WMi4o/z
  wJ/8+eVLdMHcHxbU9HKx5A43DhCnNRFBOetAstpG62yBe+fHhRJlEWUhF6q8
  CEWMJWxMVTOHP24+tOQKSpWIOEkyr01wvNKahx5+mJUrVxLLiMxaeBqXfGqO
  71mgOFTbr87sfY/z3s8QeWmNY/RzSqnHxjwRKKVY8ccXLOnsLD1QMDIjDAru
  UO0NrBkRj1XkbI+5WkTwXjjyfI9gc5M87sHrlKgxXfUOrzAXL/so5bYiqbV5
  A6Ny7ykCY3jwwYdYuXolKaPSu3ASyz/d62a+q0JiY9JkQKy1asHM85z3fob3
  m2/FVv/o5Ud4DBD9viv6zrM2vt+pdIbWxh2qHWCkMSSpTxA84sdM8jztcc6O
  Sz+AFY8ThxeLF4eVFqY+RfUOX6OXL72SSlsJ6xyBMQQmS8VhGFIsFHjooYdZ
  tXoVCSMyc0G7XHDddD9tYZEkTbAuJXEph+oHZXB4L/3Tz3a902edXpzJrZU5
  XAqEgXf1zw+O7j5dit1WwpZypi5BKau/vEie9wO0MRmAIBjXA60NImRFmE/x
  HlAxheYMNXvkWnPRkisptxWxzmaaMb48FMYY7r//AVauXElLVWXmgjY+cO1k
  mX5GJEkcAwYlBoUGr6g2h6RRd6o52GX3v65OpySfAXYEu3YP/qDQwccGqtWp
  s+fOsF2Ti+CE1Anea5TWGBNktUlwpCINwhBjdBZg4nHe40gpNGaoOfXrzPIP
  XEmlvYS1FqV15kWy0sJozdp77mH1V1aT6lGZcUaZxZ/sdD39AXEcozGo3BCD
  8ppWXbNlxwF5/vntuj4kw/WdHAIWBoe2sp5J/FV5SvzdONnTsfDsaa4rKqKd
  x0uQqzJorbNaSGetotFZieAc4sVL6ltSaM1Q8xqf0heffxWVtgLee7QxuY5k
  qdUEhrvX3c2qr6zG6hGZNr8o711RlsnzNHES56wbdG6IIa4H7Nlhef7FHXpo
  /+hobRtP0GQIIAAUVX7ccHQPBvbvt219o31BMNlNigKcz7KNcy5zvwKd53dr
  LT7PZlZiotZsNa/2afOhpR9RUcEQx8l48Td2NcZw10TwZ0Ry7ieK/rTZSlqt
  WGk0Wo1NIESJIa4Zdr/WYvOmPXr4zfro6BaelBrbgG3A9gCwwDCj3NXYjx4K
  7JdfCQfa+8NO51yI1tmDtcnqlCAMx9dCT08PXqDYmqbOaP6BvnjZx1R7Rxnn
  szyv85oqe6/mjjvWsnL1SpypydQzIjnn6qKbPFsRJykKJQYNOLQySuGIR0N2
  v+Z5ZeubenSgNVrdzJMyylZgY17Y7RnTgUQpdZBh1jb2IYeM//Kr0eGOblcW
  AbwXlPJ5CvVgDEmSsmTJYlZcdY2aX+k3Fy2+kraOLNsYo4+wbwxREHL77Xew
  cvVKJKwztT+Uc1ZErmu2IrH52hBIxaPQaLw0Rr3avyNh5/aqrg8mo9VNR4Ff
  D+wBWhOVOAUO+kOsq2kg5MthlHaOvSxjsp+XvCJQqZT50l//7Xg12Ww2UUph
  bc68zpj/wQ9u44av34ALazJ1fiBnXR35zjmK1I71zpmwCYBXtGqGPa+msm9H
  XTcP29HqS8eB3y0i8YlqoVQpNegHWTeikc5p/u+8+E7rLIasfDbG5KWsxzs/
  Xnp7L2ijQWWLXGuNNpq1a9fx9W/cgA/r0rPAyJkrAtfRJyS5hkj+a8wLtRrs
  e8XyxmuxiQ/72ujG48ED8RjxJ6pGE+AgA9ypy5X3p2lybavZwhiDiwK891mY
  5C2fCQKM1rkuZGk3zDXi7jvX8s0bv4kvNGTKQiMLVgSuY7YidVlnNj6B/Fpr
  wt5XPQM7U51WpTa6kSfcyImZ/007cynwZn9//16VL+IgyFU0DAmDAKV01oAE
  2ULXSudakbWea9eu5dvf+Tau0JDJC7Wff7WWtllCYrPwU8eCr8G+bcLQzlTb
  YWqjL/LkseAnMj82TtqRaa2bY+EyHqMTGm/ylKpV3oDnk7tr3V3j4LsXKum/
  RktlDpKKkCgh1flVeRLlGa579uxwDO1KjT1MrXo0+A1jzJ/ogOSke6Pz588X
  m1qcdVked3q8mVFKIV7jtaC8R2uNiOe22+7kOzd9B1dqSveZMOca5Yt9QuxE
  oY/QLgrwQnMUDrwG1R1eu0FqIy/wpBwD/kTMv63d6blz+3HOkVoLWmHyfRul
  9Hh3JiJI3lreeec6vnvzTbhSS047E5n1SSWFWZB4f9wurACtGryxC0Z3iHaD
  jI68cHzYHBvzv9Xu9Lx580iShCSJEZHxDksphYgZDyXlHGvvvoebv3czttyS
  roXQew1SnCVivRy/nSwZ+AO7oL4d7d84DvyGPM/Hv2n3+qQemD17NkmS0GrF
  eH9km0+hMEHWvADcdfc9fH/Nv+DLsUw6E3qvwRV6IXXjtxw1mnV4Yyc0t6Fl
  fw7+GJESkdYpnw/09faSpClJknlxLMuYXGW9c9z7wIOs+fc1uHIsne9CTl+B
  FHrBecY3wFBHh82bu6C1FS37GKm+yJMyyrZjFfbtnhuc1AMzZ8yg1WpRrzdI
  rcU6m217l4oYE/Poo4+xbt1aXCGhMh+Z+nEkmomkE0J+opK36nDwdWi9jJY9
  jAwfLVIbfhvm35YHpk+fPnawwJge+DDbAn/kkUdZt25d7Jw7GLXTU5pN6Nvx
  aQw6gLGMMzaBViMDn2xCy+uMDL/EE3lVOZH5+Lc9sTmpB3p6JhPHMa24lR1U
  GENiEn7y059y3333tbz3W4FnrOVAvJs/G32OKe4cbKkjn0SeLpMGDO6BZCOa
  1xkZ3jwO/sUJzMe/8zOy7u5uGo06IyMj2NRiU8vPfvZzHnvssdh7vwX4OXCL
  r1Ib3soQjlV41e3PFVtsB60hbsDQfkg3otVuhoc38YQ0eGUi+P8J82/LA5M6
  OojjhFazhXOeZ371K5566qmWiLwMPJ7vVe5VSgV+iPuHAfGyyjvV7c8Ri4Hh
  NyF9Ca12MTy8dRz8Czn4vf9T5t+WBwqFgt6xYwfV6mEajSabNm0aA//zHPy+
  XMysUmrQD3F/1SPiZFUywuSkGyt7MHov1eFtPE7zKOb3ikj8Tp1Sjo3zgJuB
  d+fLcjvwM+AmYP+xJ+1KqQCYTBefaOtlZVCmx9YYqm3nSeLxmH82j/nkf+W7
  EkqpC4HFQB9wEFgjIvtPcn8ATKHCZdEkrk4GOEzK3glt4N6J4N9pD0wc04Ba
  bif9topSKszvPwuYBQzl7O8+1Zg/dvz3AAHjzksCqmymAAAAAElFTkSuQmCC
  ====
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Powerful console text editor
  One of the most powerful text editors in existence, vim is "Vi-Improved".
  .
  This package contains the command line version only, and so should be
  used inside X Terminal.
