=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,7 @@
 	dh_installdirs
 	install -D -m 0644 -o root -g root "mud-extras/vim.desktop" "debian/vim/usr/share/applications/hildon/vim.desktop"
 	install -D -m 0644 -o root -g root "mud-extras/vim-26.png" "debian/vim/usr/share/icons/hicolor/26x26/hildon/vim.png"
+	install -D -m 0644 -o root -g root "mud-extras/vim-48.png" "debian/vim/usr/share/icons/hicolor/48x48/hildon/vim.png"
 	install -D -m 0644 -o root -g root "mud-extras/vim-64.png" "debian/vim/usr/share/icons/hicolor/scalable/hildon/vim.png"
 	install -D -m 0755 -o root -g root "mud-extras/vim.launch" "debian/vim/usr/bin/vim.launch"
 
@@ -104,6 +105,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
