## vim 7.2-0maemo6

=== debian/changelog ===
vim (7.2-0maemo6) unstable; urgency=low

  * Build using mud-builder by andrew

 -- MUD Build Team <mud-builder-users@garage.maemo.org>  Fri,  1 Jan 2010 11:51:27 +0000
