## vim 7.2-0maemo7

=== debian/changelog ===
vim (7.2-0maemo7) unstable; urgency=low

  * Build using mud-builder by andrew

 -- MUD Build Team <mud-builder-users@garage.maemo.org>  Sun,  3 Jan 2010 19:01:15 +0000
