=== debian/control ===
--- 
+++ 
@@ -114,4 +114,4 @@
   One of the most powerful text editors in existence, vim is "Vi-Improved".
   .
   This package contains the command line version only, and so should be
-  used inside X Terminal. 
+  used inside X Terminal; although a launcher icon is provided.
