=== debian/rules ===
--- 
+++ 
@@ -68,6 +68,7 @@
 	install -D -m 0644 -o root -g root "mud-extras/vim-48.png" "debian/vim/usr/share/icons/hicolor/48x48/hildon/vim.png"
 	install -D -m 0644 -o root -g root "mud-extras/vim-64.png" "debian/vim/usr/share/icons/hicolor/scalable/hildon/vim.png"
 	install -D -m 0755 -o root -g root "mud-extras/vim.launch" "debian/vim/usr/bin/vim.launch"
+	install -D -m 0644 -o root -g root "mud-extras/vimrc" "debian/vim/usr/share/vim/vimrc"
 
 	# Add here commands to install the package into debian/vim.
 	$(MAKE) prefix=$(CURDIR)/debian/vim/usr install
@@ -105,7 +106,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
+	if which maemo-optify >/dev/null ; then maemo-optify ; fi
 	dh_md5sums
 	dh_builddeb
